Bug 977248 - hplip-3.13.6 is available
Summary: hplip-3.13.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-24 07:17 UTC by Upstream Release Monitoring
Modified: 2013-07-25 00:43 UTC (History)
2 users (show)

Fixed In Version: hplip-3.13.6-2.fc18
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-03 01:40:33 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-24 07:17:27 UTC
Latest upstream release: 3.13.6
Current version/release in Fedora Rawhide: 3.13.5-2.fc20
URL: http://sourceforge.net/api/file/index/project-name/hplip/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jiri Popelka 2013-06-24 08:23:22 UTC
http://hplipopensource.com/hplip-web/release_notes.html

It seems to finally support cups-1.6

Comment 2 Fedora Update System 2013-06-24 10:06:21 UTC
hplip-3.13.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/hplip-3.13.6-1.fc19

Comment 3 Fedora Update System 2013-06-24 10:33:42 UTC
hplip-3.13.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/hplip-3.13.6-1.fc18

Comment 4 Fedora Update System 2013-06-24 18:49:18 UTC
Package hplip-3.13.6-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hplip-3.13.6-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11595/hplip-3.13.6-2.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-07-03 01:40:33 UTC
hplip-3.13.6-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-07-25 00:43:31 UTC
hplip-3.13.6-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.